div.transbox {
 
  border: 1px solid transparent;
  padding:2em 0; 
 /* opacity: 0.6;
    color:red;
  filter: alpha(opacity=60); */ /* For IE8 and earlier */
}



div.transbox ul li a {
  
  color: #fff;
  font-weight: bold;
  font-size: 14px;
   line-height: 1.5em;
      width:100%;
   box-sizing: border-box;
   text-decoration: none;

}


div.transbox .removep
/*  #9fd506; #B01C2A */
{
  font-weight: bold;
   color: #EC8706; 
   font-size: 16px;
   line-height: 1.3em;

}

.removep1

{
  font-weight: bold;
   color: #000;
   font-size: 16px;
   line-height: 1.3em;
}


.footer-link li 
{
   padding: 10px 0;
    border-right: 1px dashed #932020;
   
} 
/*A92B2B */

.footer-link li a
{ box-sizing: border-box;
  width: 100%;
   border-radius: 4px;
 
   
}

.footer-link li a:hover
{
  padding: 10px 0;
  padding-left: 0;
  padding-right: 0;
  line-height: 2em;
  color: #209ACC;
  background-color: #ccc;
   width:100%;
   box-sizing: border-box;
   text-decoration: none;
 
  
}

.footer-bg h2, h3

{
   color: #EC8706;
    font-weight: bold;

}

/* #C8C202 Show in Large desktops and laptops */
@media (min-width: 1200px) {

.footer-bg {
     /*   background-color:#001F42  #08C9E8 #001F42; */
    background-image: url('../img/1.png'); 
       
        background-repeat: no-repeat;
        background-size:100% auto;
        
    }

}

/*Hide in Other Small Devices */


/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

      .footer-bg {
         background-image: url('../img/1.png'); 
        background-size: cover;
    }

}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

          .footer-bg {
             background-image: url('../img/1.png'); 
           background-size:cover;
    }

    .footer-bg h3
{
  float:left;
}

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {

          .footer-bg {
             background-image: url('../img/1.png'); 
             
       background-size: cover;
    background-attachment: fixed;

    }

    .footer-link li 
    {
      border-right: none;
    }

    .footer-bg h3
{
  float:left;
}

}

/* Portrait phones and smaller */
@media (max-width: 480px) {

          .footer-bg {
             background-image: url('../img/1.png'); 
         background-size:cover;
    }

    .footer-link li 
    {
      border-right: none;
    }

    .footer-bg br
    {
      display: none;
    }

.footer-bg h3
{
  float:left;
}

}